<?php
/**
 * The main template file
 * 
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package cleaning_services_agent
 */

get_header();

$cleaning_services_agent_column = get_theme_mod( 'cleaning_services_agent_archive_column_layout', 'column-1' );
?>
<main id="primary" class="site-main">

	<?php

	if ( have_posts() ) :
		?>

		<div class="cleaning-services-agent-archive-layout grid-layout <?php echo esc_attr( $cleaning_services_agent_column ); ?>">
			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content', get_post_format() );

			endwhile;
			?>
		</div>
		<?php
		do_action( 'cleaning_services_agent_posts_pagination' );

	else :

		get_template_part( 'template-parts/content', 'none' );

	endif;
	?>

</main><!-- #main -->

<?php
if ( cleaning_services_agent_is_sidebar_enabled() ) {
	get_sidebar();
}

get_footer();